/*==== reset =====*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ol, ul, li, fieldset, form, label, legend{margin:0; padding:0; border:0; outline:0;}
html, body{margin:0!important;}
img {border:0;}
.clear {clear:both;}
:focus {outline:0;}

a{outline:none; color:#4D81B2; text-decoration:none;}
a:hover, a:active {text-decoration:underline;}
body {font:normal 12px/15px "Lucida Sans Unicode","Lucida Grande",sans-serif; font-size:100%;	color:#000;}
h3{color:#5B5B5B; font-size:15px; font-weight:bold;}
h2{ font-size:24px; color:#fff;}
p, td {
color: #666666;
font: 12px/17px "Lucida Sans Unicode","Lucida Grande",sans-serif;
padding: 0 0 15px;
}
td {
	padding: 5px 15px 5px 0;
}
#outer_layout{width:100%; float:left;}


/*==== Layout Starts ==== */
#layout{width:984px; margin:0 auto;}

/*====  Header Starts ==== */
#header{width:100%; float:left; border-bottom:9px #4d81b2 solid; height:102px; margin-bottom:1px; }
#header .logo{width:260px; float:left; padding:12px 0 0;}
#header .logo img{ float:left}
#header .right_top{width:706px; float:right; padding:7px 0 0;}
#header .row{width:100%; float:left;}
#header .row ul{width:auto; float:right; list-style:none; padding:1px 8px 0 0;}
#header .row ul li{width:auto; float:left; padding:0 0 0 6px;}
#header .row ul li a{width:23px; float:left; text-decoration:none; height:22px;}
#header .row ul li a.icon01{background:url(../images/icon01.gif) no-repeat 0 0;}
#header .row ul li a.icon02{background:url(../images/icon02.gif) no-repeat 0 0;}
#header .row ul li a.icon03{background:url(../images/icon03.gif) no-repeat 0 0;}
#header .row ul li a.icon04{background:url(../images/icon04.gif) no-repeat 0 0;}
#header .row ul li a:hover{background-position:0 bottom;}

#metanavlinks {
	float: right;
	padding-top: 5px;
	color:#666666; 
	font:normal 12px/16px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

/* ============= member login ============ */
/* gray: #cfcfcf, blue: #4d81b2 */
div#login {
    float:right;
    clear:right;
    background-color: none;
    margin-right: 7px;
    margin-top: -2px;
    margin-bottom: 2px;
}
div#login > span {
    color: #4d81b2;
    background-color: white;
}
div#login > button {
    height: 22px;
    width: 47px;
    margin: 9px 15px 0 4px;
    background-color: #4d81b2;
    color: #fff;
    border: 0;
    display:inline-block;
}
div#login-popup {
    background-color: #cfcfcf;
    width: 220px;
    height: 72px;
    display:block;
    font-family: 'Lato', sans-serif !important;
    font-size: 12px;
}
div#login-popup input {
    background-color: #fff;
    height: 18px;
    border: 0;
}
div#login-popup input#username {
    width: 200px;
    margin-left: 8px;
    margin-top: 9px;
    border: 0;
}
div#login-popup input#passwd {
    width: 122px;
    margin-left: 8px;
    margin-top: 9px;
}
div#login-popup #login {
    height: 22px;
    width: 70px;
    margin-right: 7px;
    margin-top: 9px;
    background-color: #4d81b2;
    color: #fff;
    border: 0;
    display:inline-block;
    float:right;
}
.placeholder {
    /* Can use this to style the fake placeholder fields in IE... */
    /*   color: #aaa; */
}
/*==== Search Box Starts ====*/
#header .search_box{width:223px; float:right;}
#header .search_box form{width:100%; float:left;}
#header .search_box fieldset{padding:0; margin:0;}
#header .search_box input.input_bg{width:186px; height:18px; line-height:18px; float:left; margin:0; padding:2px 6px; background:#fff; border:1px #cccccc solid; color:#cecece;  font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#header .search_box input.input_bg:focus {color: #4D81B2; }
#header .search_box input.btn_search{width:22px; float:left; height:24px; background:url(../images/btn_search.gif) no-repeat 0 0; border:none; cursor:pointer; margin:0; padding:0;}
/*==== Search Box End ====*/
/*==== Header Ends ====*/

/*==== Menu Starts ====*/
#menu{width:100%; float:left; padding:5px 0 0;}
#menu ul{float:right; list-style:none;}
#menu ul li{width:auto; float:left; color:#4d81b2; font-size:18px; text-transform:uppercase; font-weight:900; padding:0 0 0 10px; position:relative; z-index:999; font-family: 'Lato', sans-serif;}
/*#menu ul li.last{float:left;}*/
#menu ul li a{color:#4d81b2; background:url(../images/arrow_down.gif) no-repeat 5px 21px; padding:13px 15px 0 19px; height:22px; float:left;}
#menu ul li a:hover{color:#fff; background:#6894bd url(../images/arrow_down_h.gif) no-repeat 5px 21px;}
#menu ul li a.link{width:auto; float:left;}
#menu ul li ul li{width:193px; float:left}
#menu ul li:hover ul li a{line-height:38px; height:auto}
#menu ul li:hover ul li.first{width:193px; float:left; background:url(../images/drop_top_bg.png) no-repeat 0 0; height:7px; font-size:2px; border:none; padding:0; margin:0;}
#menu ul li:hover ul li.first a{background:none; border:0; height:0px;}
#menu ul li:hover ul li.first a:hover{background:none; border:0;}
#menu ul li:hover ul li.last a{background:none; border:0;}
#menu ul li:hover ul li.last a:hover{background:none; border:0;}
#menu ul li:hover ul li.last{width:193px; float:left; background:url(../images/drop_bottom_bg.png) no-repeat 0 0; height:5px; font-size:2px; border:none; padding:0; margin:0;}
/*==== Menu Ends ====*/


.common_section ul li
/*==== Banner Starts ====*/
#banner{width:100%; float:left; position:relative; overflow:hidden; height:352px; margin-top: 200px;}
#shslideshow{float: left; position: relative;}
.promo_slider_wrapper{float: left; position: relative; }
.promo_slider { height:352px !important; overflow:hidden; position:relative;}
/*==== Banner Ends ====*/


/*==== Body Container Starts ====*/
#body_container{width:100%; float:left; padding:15px 0 0;}
/*===== Common Section Starts =====*/
.common_section{width:312px; float:left; padding:0 24px 0 0; }
.common_section.last{padding-right:0;}
.common_section h2{width:100%; float:left; color:#4d81b2; font-size:18px; line-height:18px; text-transform:uppercase; border-bottom:1px #d5d5d5 solid; padding:0 0 3px;}
.common_section ul{width:100%; float:left; list-style:none;}
.common_section ul li{width:100%; float:left; /*border-bottom:1px #d5d5d5 solid;*/ padding:10px 0 0 0;}
.common_section ul li .pic_area{width:39px; float:left; margin-right:10px; display:inline;}
.common_section ul li .pic_area img{float:left;}
.common_section ul li p{padding:0;}
.common_section h3{display:block; color:#005a9d; font:normal 16px/20px Georgia,  "Times New Roman", Times, serif; font-style:italic; padding:0 0 3px; display:inline}
.common_section h3.leftcol {padding-top:10px;float:left;font:italic 16px/20px Georgia,  "Times New Roman", Times, serif;}
.common_section h3 a{color:#005a9d; text-decoration:none;}
.common_section h3 a:hover{color:#005a9d; text-decoration:underline;}
.common_section p{color:#666666; font:normal 12px/16px "Lucida Sans Unicode", "Lucida Grande", sans-serif; padding:1px 0 17px;}
.common_section p a{color:#6bc3ef; text-decoration:none;}
.common_section p a:hover{text-decoration:underline;}
.common_section .link{width:100%; float:left; padding:7px 0 0;border-top: 1px solid #d5d5d5;}
.common_section .link a{background:url(../images/blue_arrow.gif) no-repeat right 0; padding:0 15px 0 0; color:#909090; font:normal 12px/20px Georgia, "Times New Roman", Times, serif; font-style:italic;}
.common_section .link a:hover{text-decoration:underline;}
.common_section .inner_content{width:100%; float:left; padding:13px 0 11px; min-height:250px; height:auto!important; height:231px;}
.common_section .row01{width:100%; float:left; padding:6px 0 11px; border-bottom:1px #d5d5d5 solid;}
.common_section .row01 .newsletter{width:auto; float:right; padding:17px 0 0;}
.common_section .row01 .newsletter a{background:url(../images/newsletter.gif) no-repeat right 2px; padding:0 16px 0 0; font:normal 12px/20px Georgia, "Times New Roman", Times, serif; color:#909090; text-decoration:none; font-style:italic;}
.common_section .social_links{width:190px; float:left;}
.common_section .social_links p{padding:0;}
.common_section .social_links ul{width:auto; float:left; list-style:none; padding:4px 8px 0 0;}
.common_section .social_links ul li{width:auto; float:left; padding:0 6px 0 0; border:none;}
.common_section .social_links ul li a{width:23px; float:left; text-decoration:none; height:22px;}
.common_section .social_links ul li a.icon01{background:url(../images/icon01.gif) no-repeat 0 0;}
.common_section .social_links ul li a.icon02{background:url(../images/icon02.gif) no-repeat 0 0;}
.common_section .social_links ul li a.icon03{background:url(../images/icon03.gif) no-repeat 0 0;}
.common_section .social_links ul li a.icon04{background:url(../images/icon04.gif) no-repeat 0 0;}
.common_section .social_links ul li a:hover{background-position:0 bottom;}
.common_section div.fpclmnhieght {min-height: 296px;}
.common_section .twitter_feeds{width:245px; float:right; border-bottom:2px #d5d5d5 solid; background:url(../images/twitterbird.jpg) no-repeat right bottom; padding:7px 60px 11px 0; margin:0 7px 0 0; display:inline;color:#666666; font:normal 12px/16px "Lucida Sans Unicode", "Lucida Grande", sans-serif; height:144px; overflow: hidden;}
.common_section .twitter_feeds p{padding:3px 0 0;}
.aktt_more_updates {display: none; }

.common_section .comments{width:100%; float:left; padding:27px 0 0;}
/*===== Common Section Ends =====*/

#left_container{width:231px; float:left; margin:-5px 0 0;}
.left_nav{width:100%; float:left; border-top:1px #c6c6c7 solid;}
.left_nav ul{width:100%; float:left; list-style:none;}
.left_nav ul li{
	width:100%; 
	float:left; 
	color:#1f67aa; 
	font:normal 14px Georgia, "Times New Roman", Times, serif; 
	font-style:italic;
}
.left_nav ul li a, ul.sub-menu li a {
	width:100%; 
	float:left; 
	border-bottom:1px #d4d4d5 solid; 
	color:#1f67aa;
    display: inline;
    float: left;
    padding: 9px 0 13px 16px;
    width: 214px;
	height:14px; 
}
.left_nav ul li {
	background:url(../images/left_nav_bg.gif) repeat-x 0 0; 
}
/*
.left_nav ul li.left_nav_two_lines {
	background:url(../images/left_nav_bg.gif) repeat-x 0 0;
	height:32px;
	background-position:bottom-center;
	padding-bottom: 10px;
}

.left_nav ul li.left_nav_two_lines a{
	height:24px;

}
*/
.left_nav ul li.left_nav_two_lines a, .left_nav ul.menu li.left_nav_two_lines a:hover {
	font-size:.94em;
	background:url(../images/left_nav_bg.gif) repeat-x 0 0 !important;
}
.left_nav ul.menu li.left_nav_two_lines.current_page_item a {
	background:url(../images/left_nav_bg.gif) repeat-x 0 0 !important;
}
ul.sub-menu li {
	background:none; 
}
.left_nav ul.menu li ul.sub-menu a {
	color:#61a6cf;
	padding-left: 25px;
    width: 205px;
}
.left_nav ul.menu li.current_page_item a {
	background:url(../images/grey_aarow.gif) no-repeat 210px 11px!important;
	color: #666;
}
.left_nav ul.menu li.current_page_item ul.sub-menu a {
	background:none!important;
}

.left_nav ul.menu li ul.sub-menu li.current_page_item a {
	color: #666;
}

.left_nav ul.menu li a:hover, .left_nav ul.menu li ul.sub-menu a:hover {
	background:url(../images/grey_aarow.gif) no-repeat 210px 11px!important;
}

.ad_box{width:231px; float:left; margin:15px 0 0;  }
.ad_box a{width:229px; float:left; text-decoration:none;border:1px #cccccc solid;min-height:115px; height:auto!important; height:115px;}
.ad_box a:hover{border:1px #6894bd solid;}
.ad_box a span{width:114px; float:left; background:url(../images/arrow01.gif) no-repeat 0 bottom; padding:0 0 26px 0; margin:12px 0 0 10px; display:inline; color:#4d81b2; text-transform:uppercase;}
.ad_box a small.news{width:64px; float:right; height:64px; background:url(../images/news_icon.gif) no-repeat 0 0; margin:16px 23px 0 0; display:inline;}
.ad_box a:hover small.news{background-position:0 bottom;}
.ad_box a small.comment{width:72px; float:right; height:79px; background:url(../images/comment_icon.gif) no-repeat 0 0; margin:12px 12px 0 0; display:inline;}
.ad_box a:hover small.comment{background-position:0 bottom;}

#right_container{width:727px; float:right;}
.inner_banner{width:100%; float:left; margin:-15px 0 0; position:relative;}
.inner_banner img{float:left;}
#right_container h2{display:block; border-bottom:1px #b8cde0 solid; padding:0 0 7px 10px; color:#4d81b2; font:normal 30px/30px "Times New Roman", Times, serif; font-style:italic; letter-spacing:-2px;}
#right_container.pad{padding-top:10px;}
.inner_section{width:100%; float:left; padding:21px 0 0;}
.column{ float:left; padding:0 10px 0 0;}
.column.right{float:right;}
.inner_section p{color:#666666; font:normal 12px/17px "Lucida Sans Unicode", "Lucida Grande", sans-serif; padding:0 0 15px;}
.inner_section p a{color:#4d81b2; text-decoration:none;}
.inner_section p a:hover{text-decoration:underline;}

.main_row{width:100%; float:left; border-bottom:1px #8dafce solid; padding:21px 0 0 0; margin-bottom: 21px;}
.main_row.first{padding-top:0;}
.main_row.last{padding-bottom:0; border:none;}
.newsroom_section_head {background:url(../images/white_arrow.gif) no-repeat 700px center;clear:left;background-color:#61A6CF; height:26px;padding-top:8px; font:bold 16px/17px Georgia, "Times New Roman", Times, serif;margin-bottom:8px;}
.newsroom_section_head>a:first-child {padding-left:10px;color:white;width:85%;float:left;}
.newsroom_section_head a.seeall {font:normal 15px/20px Georgia, "Times New Roman", Times, serif;font-style:italic;color: white;}

.inner_section h2{width:100%; float:left; color:#005a9d; font:normal 16px/20px Georgia, "Times New Roman", Times, serif!important; letter-spacing:normal!important; font-style:italic!important; padding:0 0 21px!important; border:none!important;}
.inner_section h2.actioncenter{padding:0 0 5px!important;}
.inner_section .row02{width:100%; float:left; border-top:1px #b8cde0 solid; padding:21px 0 0;}
.inner_section h3{color:#666666; font:bold 13px/17px "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.inner_section h4{color:#666666; font:normal 13px/17px "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-style:italic;}
.inner_section blockquote{color:#666666; font:normal 12px/16px "Lucida Sans Unicode", "Lucida Grande", sans-serif; padding:0 0 15px;}
.inner_section blockquote a{color:#4d81b2; text-decoration:none;}
.inner_section blockquote a:hover{text-decoration:underline;}

.inner_section ul.indent_1{list-style:none; padding:0; margin:6px 0 12px 38px;clear: both;}
.inner_section ul.indent_1 li{background:url(../images/arrow_grey.gif) no-repeat 0 3px; padding:0 0 7px 34px; color:#666666; font:normal 12px/17px "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.inner_section ul.indent_1 li.third{margin-left:34px;}
.inner_section ul.indent_1 li.fourth{margin-left:68px;}

.inner_section ul.indent_2{list-style:none; padding:0; margin:6px 0 0 38px;}
.inner_section ul.indent_2 li{background:url(../images/grey_bullet.gif) no-repeat 0 1px; padding:0 0 10px 34px; color:#666666; font:normal 12px/17px "Lucida Sans Unicode", "Lucida Grande", sans-serif; position:relative;}
.inner_section ul.indent_2 li span{position:absolute; top:2px; left:0; color:#ffffff; height:21px; width:21px; text-align:center; z-index:999;}
.inner_section ul.indent_2 li.third{margin-left:34px;}
.inner_section ul.indent_2 li.fourth{margin-left:68px;}

.accordian{width:100%; float:left; padding:21px 0 0;}
.accordian ul{width:100%; float:left; list-style:none; padding:0;}
.accordian ul li{width:100%; float:left; font:normal 16px/30px Georgia, "Times New Roman", Times, serif; font-style:italic; position:relative; margin-bottom:3px;}
.accordian ul li a{background:#5cbfef; display:block; line-height:30px; padding:0 8px 0 10px; color:#333333; overflow:hidden; height:1%;}
.accordian ul li a span{display:block; background:url(../images/plus.gif) no-repeat right 11px; overflow:hidden;}
.accordian ul li .accordian_content{width:100%; float:left;}
.accordian ul li p{color:#666666; font:normal 12px/17px "Lucida Sans Unicode", "Lucida Grande", sans-serif; padding:10px 0 15px 10px;}

.recent_page{width:100%; float:left; padding:40px 0 0;}
.recent_page h5{display:block; color:#005a9d; font:normal 16px/20px Georgia, "Times New Roman", Times, serif; font-style:italic;}
.recent_page ul{display:block; margin:0; padding:5px 0 0; list-style:none;}
.recent_page ul li{display:block; color:#3399cc; font:normal 12px/24px "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.recent_page ul li a{color:#3399cc; text-decoration:none;}
.recent_page ul li a:hover{text-decoration:none; color:#666666;}


.latest_articles{width:231px; float:left; padding:26px 0 0;}
.latest_articles.last{padding-right:0;}
.latest_articles h3{width:100%; float:left; color:#4d81b2; font-size:18px; line-height:18px; text-transform:uppercase; border-bottom:1px #d5d5d5 solid; padding:0 0 3px;}
.latest_articles ul{width:100%; float:left; list-style:none;}
.latest_articles ul li{width:100%; float:left; border-bottom:1px #d5d5d5 solid; padding:12px 0 11px;}
.latest_articles ul li p{color:#005a9d; font:normal 16px/20px Georgia, "Times New Roman", Times, serif; font-style:italic;}
.latest_articles ul li span{color:#005a9d; font:normal 16px/20px Georgia, "Times New Roman", Times, serif; font-style:italic;}
.latest_articles ul li p a{color:#005a9d; text-decoration:none;}
.latest_articles ul li p a:hover{color:#666666;}
.latest_articles .link{width:100%; float:left; padding:7px 0 0;}
.latest_articles .link a{background:url(../images/blue_arrow.gif) no-repeat right 0; padding:0 15px 0 0; color:#909090; font:normal 12px/20px Georgia, "Times New Roman", Times, serif; font-style:italic;}
.latest_articles .link a:hover{text-decoration:underline;}



.breadcrumbs{width:100%; float:left; border-bottom:1px #b8cde0 solid; padding:5px 0 7px 0; }
.breadcrumbs ul{width:auto; float:left; list-style:none;}
.breadcrumbs ul li{width:auto; float:left; padding:0 9px 0 10px; color:#4d81b2; font:normal 20px/20px "Times New Roman", Times, serif; font-style:italic; letter-spacing:-1px;}
.breadcrumbs ul li strong{font-weight:normal;}
.breadcrumbs ul li.first{padding-left:10px; background:none;}
.breadcrumbs ul li a{color:#4d81b2; text-decoration:none;}
.breadcrumbs ul li a:hover{color:#666666;}

.content_area{width:100%; float:left; padding:21px 0 0;}
.content_area p{color:#666666; font:normal 12px/18px "Lucida Sans Unicode", "Lucida Grande", sans-serif; padding:0 0 15px;}
.content_area p.pad{padding-bottom:82px;}
.content_area p a{color:#4d81b2; text-decoration:none;}
.content_area p a:hover{text-decoration:underline;}
.content_area .title{width:100%; float:left; padding:0 0 10px;}
.content_area h2{color:#005a9d; font:normal 16px/20px Georgia, "Times New Roman", Times, serif!important; letter-spacing:normal!important; font-style:italic!important; padding:0!important; width:600px; border:none!important;}
.content_area .date{width:auto; float:right; color:#9d9797; font:normal 12px/18px Georgia, "Times New Roman", Times, serif; font-style:italic;}
.content_area .image_area{width:300px; float:left; margin:5px 32px 0 0; display:inline;}
.content_area .image_area span{width:100%; float:left; color:#999999; font:normal 10px "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-style:italic;}
.content_area .thumb_area{width:300px; float:right; margin-left:20px; display:inline;}
.content_area .bottom_pic{display:block; padding:10px 0 0;}
.content_area .social_icon{width:100%; float:left; padding:30px 0 0;}
.content_area .social_icon ul{width:100%; float:left; list-style:none; padding:0;}
.content_area .social_icon ul li{width:auto; float:left; padding:0 8px 0 0;}
.content_area .link{width:100%; float:left;}
.content_area .link a{background:url(../images/blue_arrow.gif) no-repeat right 0; padding:0 15px 0 0; color:#909090; font:normal 12px/20px Georgia, "Times New Roman", Times, serif; font-style:italic;}
.content_area .link a:hover{text-decoration:underline;}

.content_area ul.indent_1{list-style:none; padding:0; margin:6px 0 12px 38px;}
.content_area ul.indent_1 li{background:url(../images/arrow_grey.gif) no-repeat 0 6px; padding:0 0 10px 34px; color:#666666; font:normal 12px/17px "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.content_area ul.indent_1 li.third{margin-left:34px;}
.content_area ul.indent_1 li.fourth{margin-left:68px;}

.content_area ul.indent_2{list-style:none; padding:0; margin:6px 0 0 38px;}
.content_area ul.indent_2 li{background:url(../images/grey_bullet.gif) no-repeat 0 1px; padding:0 0 10px 34px; color:#666666; font:normal 12px/17px "Lucida Sans Unicode", "Lucida Grande", sans-serif; position:relative;}
.content_area ul.indent_2 li span{position:absolute; top:2px; left:0; color:#ffffff; height:21px; width:21px; text-align:center; z-index:999;}
.content_area ul.indent_2 li.third{margin-left:34px;}
.content_area ul.indent_2 li.fourth{margin-left:68px;}


.paginatingnumbers{float:left; width:430px;}
.paginatingnumbers ul{width:auto; float:left; list-style:none; padding:15px 21px 0 17px;}
.paginatingnumbers ul li{width:auto; float:left; padding:0 6px 0 0; color:#909090; font:normal 12px/20px Georgia, "Times New Roman", Times, serif;}
.paginatingnumbers ul li a{color:#909090; text-decoration:none;}
.paginatingnumbers ul li a:hover{text-decoration:underline;}
.paginatingnumbers .prev{width:auto; float:left;}
.paginatingnumbers .prev a{background:url(../images/prev_arrow.gif) no-repeat left 1px; padding:0 0 0 15px; color:#909090; font:normal 12px/20px Georgia, "Times New Roman", Times, serif; font-style:italic;}
.paginatingnumbers .prev a:hover{text-decoration:underline;}

.paginatingnumbers .next{width:auto; float:right; padding:2px 0 0;}
.paginatingnumbers .next a{background:url(../images/blue_arrow.gif) no-repeat right 1px; padding:0 15px 0 0; color:#909090; font:normal 12px/20px Georgia, "Times New Roman", Times, serif; font-style:italic;}
.paginatingnumbers .next a:hover{text-decoration:underline;}

.wpcol-last {
	margin-top: -15px;
}
/* hide the statistic smiley */
img#wpstats{visibility:hidden;}
/*===== Body Container Ends =====*/

/*===== Footer Starts =====*/
#outer_footer{width:100%; float:left; clear: both;}
#inner_footer{width:984px; margin:0 auto;}
#footer{width:100%; float:left; border-top:1px #d5d5d5 solid; padding:10px 0 0;}
#footer .small_logo{width:auto; float:left; margin-right:10px; display:inline;}
#footer ul{width:auto; float:left; list-style:none;}
#footer ul li{width:auto; float:left; background:url(../images/divider.gif) no-repeat 0 3px; padding:0 5px 0 6px; color:#999999; font:normal 11px/15px Arial, Helvetica, sans-serif;}
#footer ul li.first{padding-left:0; background:none;}
#footer ul li a{color:#999999; text-decoration:underline;}
#footer ul li a:hover{text-decoration:none;}
#footer p{width:auto; float:left; color:#999999; font:normal 11px/15px Arial, Helvetica, sans-serif; padding:0 0 0 24px;}
#footer p span{padding:0 0 0 15px;}
/*===== Footer Ends =====*/
/*===== Layout Ends =====*/

/* Individual Pages */
#members-table tr>td:first-child { width: 180px; }
